.multicolumnLayout997 > .column > .columnItems > .columnItem {
	width:50%;
	display:inline-block;
	vertical-align:top;
	padding:0 16px;

}
.multicolumnLayout997 > .column > .columnItems > .columnItem:nth-child(odd) {
	padding-left:0;
}
.multicolumnLayout997 > .column > .columnItems > .columnItem:nth-child(even) {
	padding-right:0;
}
@media only screen and (max-width: 1023px){
	.multicolumnLayout997 > .column > .columnItems > .columnItem {
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
	.komplettrahmen {
		width: 1px;
		min-width: 100%;
		width: 100%;
	}
}

/* Alle vergebenen Schriftgrößen und tw. Zeilenhöhen */
body, html, p, div, td, input, button, textarea, .redaktionell select, .redaktionell option, .jNiceSelectWrapper *, h1, h2, h3, h4, h5, h6{
	font-size:14px;
	line-height:1.5em;
}
.topzeile *{
	line-height: 30px;
}
.bildoverlay,
.bildoverlay *{
	line-height:40px!important;
}
.bildunterschrift,
.bildunterschrift *,
.news-single-imgcaption,
.news-single-imgcaption *{
	line-height:1.3em!important;
}

.fancybox-slide,
h3, 
h4,
.wie_h3, 
.wie_h4,
.fancybox-slide,
.fancybox-slide div,
.fancybox-slide p ,
.fancybox-slide li,
.fancybox-slide td,
.redaktionell,
.redaktionell div,
.redaktionell p ,
.redaktionell li,
.contenttable td,
.tabelleGrau *, 
.tabelleGrauZwischenlinien *,
.zwischenlinien_einfach *, 
.streifentabelle *,
.kontaktoverlay ,
.kontaktoverlay  div,
.kontaktoverlay  .textlink,
.kontaktoverlay  p ,
.kontaktoverlay  li,
.zusatzmenue_teaser .headline,
.kontaktformular input[type="submit"] ,
.bildMitBu .csc-textpic-text,
.bildMitBu .textlink, 
.bildMitBu p, 
.bildMitBu li,
.bildMitBu h3, 
.bildMitBu .wie_h3,
.bildMitBu h4,
.bildMitBu .wie_h4,
.buPop .csc-textpic-text,
.buPop .textlink, 
.buPop p, 
.buPop li,
.buPop h3, 
.buPop .wie_h3,
.buPop h4,
.buPop .wie_h4,
.tx-3sresponsiveslideshow-pi1 .caption_inside .buContainer,
.tx-3sresponsiveslideshow-pi1 .caption_inside .textlink, 
.tx-3sresponsiveslideshow-pi1 .caption_inside p, 
.tx-3sresponsiveslideshow-pi1 .caption_inside li, 
.tx-3sresponsiveslideshow-pi1 .caption_inside h3, 
.tx-3sresponsiveslideshow-pi1 .caption_inside .wie_h3,
.tx-3sresponsiveslideshow-pi1 .caption_inside h4,
.tx-3sresponsiveslideshow-pi1 .caption_inside .wie_h4,
.fieldwrap.check label,
.tx-3sansprechpartneraqua-pi1 label,
.tx-3slocations-pi1 *,
.kontaktformular button[type=submit]{
	font-size:18px;
}
.grosserText,
.subline{
	font-size: 22px;
}
h1,
h1 *,
p.wie_h1,
p.wie_h1 *,
h2,
h2 *,
p.wie_h2,
p.wie_h2 *,
h3.wie_h2,
h3.wie_h2 *{
	line-height:1.4em!important;
	font-size:32px;
}
.zusatzmenue_teaser .headline{
	font-size:19px;
}
.komplettrahmen .openinoverlay_overlay .openinoverlay_close{
	font-size:22px;
}
.komplettrahmen .openinoverlay_overlay .openinoverlay_close img{
	cursor:pointer;
}
.topmenue,
.topmenue a{
	font-size:18px;
}
.fusszeile,
.fusszeile a,
.bildunterschrift,
.bildunterschrift a,
.news-single-imgcaption,
/*
.tabelleGrau *, 
.tabelleGrauZwischenlinien *,
.zwischenlinien_einfach *, 
.streifentabelle *,
*/
.komplettrahmen .openinoverlay_nodesktop A.overlay_link,
.komplettrahmen .openinoverlay_VPsmaller768 A.overlay_link,
.csc-linkToTop a,
.kleinerText,
.kleinerText a,
ol.fussnoten *,
h4[data-box_id],
.wie_h4[data-box_id]{
	font-size:14px!important;
}
.fusszeile sub, .fusszeile sup,
.fusszeile a sub, .fusszeile a sup,
.bildunterschrift sub, .bildunterschrift sup,
.bildunterschrift a sub, .bildunterschrift a sup,
.tabelleGrau sub, .tabelleGrau sup,
.tabelleGrauZwischenlinien sub, .tabelleGrauZwischenlinien sup,
.zwischenlinien_einfach sub, .zwischenlinien_einfach sup,
.streifentabelle sub, .streifentabelle sup,
.komplettrahmen .openinoverlay_nodesktop A.overlay_link sub, 
.komplettrahmen .openinoverlay_nodesktop A.overlay_link sup,
.komplettrahmen .openinoverlay_VPsmaller768 A.overlay_link sub, 
.komplettrahmen .openinoverlay_VPsmaller768 A.overlay_link sup,
.csc-linkToTop a sub, .csc-linkToTop a sup,
.kleinerText sub,.kleinerText sup,
ol.fussnoten sub, ol.fussnoten sup,
h4[data-box_id] sub, h4[data-box_id] sup,
.wie_h4[data-box_id] sub, .wie_h4[data-box_id] sup{
	font-size:65%!important;
}
.logo_ro img{
	max-height:47px!important;
	width:auto!important;
}
.chronik_container DIV.chronik_prev_headers_next .prev,
.chronik_container DIV.chronik_prev_headers_next .next {
	font-size:20px;
}
.chronik_container UL.chronik_headers LI {
	line-height:30px!important;
	font-size:32px;
}
.show-desktop-568{
	position:relative!important;
	left:auto;
}
.show_smaller-568{
	position:absolute!important;
	left:-5000px;
	width: 0!important;
}


/*-----------------------------------------------------------------------------------------------*/
/* Generell kleiner als Desktop */
/*-----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1023px){
	.duo_akkordeon_item > .csc-header{
		background:none!important;
	}
	.duo_akkordeon_item > .csc-header,
	.duo_akkordeon_item.open{
		background:url(../m/trenner.png) no-repeat left bottom!important;
		background-size:100% 1px!important;
	}
	.inhaltsbox_inhalt_weiss .duo_akkordeon_item > .csc-header,
	.inhaltsbox_inhalt_weiss .duo_akkordeon_item.open{
		background:url(../m/trenner_weiss.png) no-repeat left bottom!important;
		background-size:100% 1px!important;
	}
	.duo_akkordeon_item.open > .csc-header{
		background:none!important;
	}
	.duo_akkordeon > .tx-t3sprotein-plugin >.multicolumnContainer > li > div > .item{
		display:block;
		width:auto;
	}
	.duo_akkordeon > .tx-t3sprotein-plugin > .multicolumnContainer > .column1 > .columnItems > .item_2	{
		background:none;
	}
	.duo_akkordeon .item.even .duo_akkordeon_item > .csc-header,
	.duo_akkordeon .item.odd .duo_akkordeon_item > .csc-header{
		padding:0;
	}
	.duo_akkordeon .item .duo_akkordeon_item .duo_akkordeon_item_content{
		width:auto!important;
		padding-top:0;
	}
	.duo_akkordeon .item.even .duo_akkordeon_item .duo_akkordeon_item_content{
		margin-left:0;
	}
	.duo_akkordeon .item.odd .duo_akkordeon_item.open > .csc-header,
	.duo_akkordeon .item.even .duo_akkordeon_item.open > .csc-header,
	.duo_akkordeon .item.odd.neighbor .duo_akkordeon_item > .csc-header,
	.duo_akkordeon .item.even.neighbor .duo_akkordeon_item > .csc-header{
		-webkit-box-shadow:none;
		box-shadow:none;
		background:none;
		border-left:none;
		border-right:none;
	}
	.duo_akkordeon_item.open > .csc-header{
		margin-top:0;
		padding-top:0;
	}
	.duo_akkordeon .helper{
		display:none!important;
	}
	
	
	
	.hideatsmallerthandesktop{
		display:none;
	}
	.showatsmallerthandesktop{
		display:block;
	}
	span.showatsmallerthandesktop{
		display:inline;
	}

	.komplettrahmen .openinoverlay_nodesktop *
	{
		display:none;
	}
	.komplettrahmen .openinoverlay_nodesktop A.overlay_link{
		display:inline-block;
	}
	.multicolumnLayout1 .column1 .columnItems,
	.multicolumnLayout12 .column1 .columnItems,
	.tx-3sresponsiveslideshow-pi1 .caption_right .image_position,
	.multicolumnLayout13 .column1 .columnItems{
		padding-right:12px!important;
	}
	.multicolumnLayout1 .column2 .columnItems,
	.multicolumnLayout12 .column2 .columnItems,
	.tx-3sresponsiveslideshow-pi1 .caption_right .caption,
	.multicolumnLayout13 .column2 .columnItems{
		padding-left:12px!important;
	}

}
@media only screen and (min-width: 768px) and (max-width:1023px){
	.multicolumnLayout13 > li:first-child {
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
}


/*-----------------------------------------------------------------------------------------------*/
/* Bis 768px, Ipad hoch */

/*-----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 768px){
	.showatsmallerthan769{
        display:block;
    }
    .hideatatsmallerthan769{
        display:none;
    }
    .csc-textpic.csc-textpic-intext-left-nowrap > div,
	.csc-textpic.csc-textpic-intext-left > div,
    .csc-textpic.csc-textpic-intext-right-nowrap > div,
	.csc-textpic.csc-textpic-intext-right > div{
		margin-left:0!important;
		clear:both;
	}
    DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
    DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{
		float:none!important;
		max-width:100%!important;
		margin-left:0!important;
		margin-right:0!important;
	}
    .csc-textpic-intext-left-nowrap, .csc-textpic-intext-right-nowrap{
        display: block;
    }
    .csc-textpic.csc-textpic-intext-left-nowrap > div,
    .csc-textpic.csc-textpic-intext-right-nowrap > div{
        margin-left:0!important;
    }
    DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
    DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{
        margin-left:0!important;
        margin-right:0!important;
    }
    
	.voller_unterer_Abstand,
	p,
	ul,
	form,
	ol,
	table,
	.flowplayer,
	.videocontent,
	.divider, 
	.duo_akkordeon,
	.einzelakkordeon,
	DIV.csc-textpic DIV.csc-textpic-imagewrap IMG,
	picture,
	.komplettrahmen .openinoverlay_nodesktop A.overlay_link,
	.komplettrahmen .openinoverlay_VPsmaller768 A.overlay_link,
	.teaserbox_rohstoffknappheit,
	.tx-3slocations-pi2 .entry,
	.mapcontainer,
	.youtubeVideo,
	.video-js,
	.news-single-additional-info{
		margin-bottom:30px;
	}
	
	/* Schriftgrößen */
	.fancybox-slide,
	.fancybox-slide div,
	.fancybox-slide p ,
	.fancybox-slide li,
	.fancybox-slide td,
	.redaktionell,
	.redaktionell div,
	.redaktionell p ,
	.redaktionell li,
	.contenttable td,
	.kontaktoverlay ,
	.kontaktoverlay  div,
	.kontaktoverlay  .textlink,
	.kontaktoverlay  p ,
	.kontaktoverlay  li,
	h3,
	.wie_h3,
	h4,
	.wie_h4,
	.zusatzmenue_teaser .headline,
	.bildMitBu .csc-textpic-text,
	.bildMitBu .textlink, 
	.bildMitBu p, 
	.bildMitBu li,
	.bildMitBu h3, 
	.bildMitBu h4,
	.bildMitBu .wie_h3, 
	.bildMitBu .wie_h4,
	.buPop .csc-textpic-text,
	.buPop .textlink, 
	.buPop p, 
	.buPop li,
	.buPop h3, 
	.buPop h4,
	.buPop .wie_h3, 
	.buPop .wie_h4,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .buContainer,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .textlink, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside p, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside li, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside h3, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside h4,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .wie_h3, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside .wie_h4,
	.fieldwrap.check label,
	.tx-3sansprechpartneraqua-pi1 label,
	.tx-3slocations-pi1 *{
		font-size:18px;
	}
	h1,h2,h1 a, h2 a,
	p.wie_h1,p.wie_h2,
	h3.wie_h2,
	h3.wie_h2 *{
		font-size:29px;
	}
	.topmenue a{
		font-size:18px;
	}
	.bildunterschrift,
	.news-single-imgcaption,
	.kleinerText a,
	.kleinerText,
	.kleinerText a,
	.kontaktoverlay .kleinerText,
	ol.fussnoten *,
	.fusszeile,
	.fusszeile a,
	h4[data-box_id],
	.wie_h4[data-box_id]{
		font-size:14px!important;
	}
	
	/* Startseite */
	/* Startseite Buttonbox */
	.startseite_buttons_spalte img{
		/*min-width:100%;*/	
	}
	.startseite_buttons_spalte{
		float:left;
		width:48.59%;
		margin-right:2.82%;
	}
	.startseite_buttons_spalte2{
		margin-right:0;
	}
	.startseite_buttons_spalte_last{
		float:none;
		display:block;
		width:100%;
	}
	.startseite_buttons_spalte_last .show_500{
		display:block!important;
	}
	
	
	/*Inhalte*/
	.redaktionell > .csc-frame.csc-frame-default,
	.redaktionell > .csc-frame,
	.kontaktbutton.kontaktformular .kontaktoverlay,
	.inhaltszeile .kontaktoverlay,
	.tx-t3scareerportal-plugin-azubicheck > .csc-frame.csc-frame-defaultPadding{
		padding:60px 100px 20px 100px;
	}
	.kopfzeile .bildMitBuCE.linksunten .buContainer{
		padding:40px 100px 20px;
	}
	.csc-frame.csc-frame-default.megabread-container{
		padding:5px 100px;
	}
	.zwischenueberschrift_in_box{
		margin-bottom:10px;
		margin-top:-30px;
	}
	.multicolumnLayout1 .column1 .columnItems,
	.tx-3sdownloadlibrary-plugin .multicolumnLayout1 > .column .columnItems,
	.tx-3sdownloadlibrary-plugin .multicolumnLayout1 > li.column:nth-child(even) > .columnItems,
	.multicolumnLayout1 .column2 .columnItems,
	.multicolumnLayout10 .column1 .columnItems,
	.tx-3sresponsiveslideshow-pi1 .caption_right .image_position,
	.tx-3sresponsiveslideshow-pi1 .caption_right .caption,
	.multicolumnLayout10 .column2 .columnItems,
	.multicolumnLayout12 .column1 .columnItems,
	.multicolumnLayout12 .column2 .columnItems,
	.multicolumnLayout13 .column1 .columnItems,
	.multicolumnLayout13 .column2 .columnItems{
		padding:0!important
	}
	.tx-3sdownloadlibrary-plugin .multicolumnLayout1 > .column,
	.multicolumnLayout1 .column1,
	.multicolumnLayout1 .column2,
	.multicolumnLayout10 .column1,
	.multicolumnLayout10 .column2,
	.multicolumnLayout12 .column1,
	.multicolumnLayout12 .column2,
	.tx-3sresponsiveslideshow-pi1 .caption_right .image_position,
	.tx-3sresponsiveslideshow-pi1 .caption_right .caption,
	.multicolumnLayout13 .column1,
	.multicolumnLayout13 .column2{
		display:block;
		float:none;
		width:100%!important;
	}
	.multicolumnLayout1 .column2 .csc-frame.csc-frame-default.button_unterer_rand p{
	 margin-top:74px;
	}
	
	.multicolumnLayout997 > .column > .columnItems > .columnItem {
		width:100%;
		display:block;
		vertical-align:top;
	}
	.multicolumnLayout997 > .column > .columnItems > .columnItem {
		padding:0;
	}
	.multicolumnLayout997 .multicolumnLayout1 .column1 .columnItems{
		padding-right:16px!important;
	}
	.multicolumnLayout997 .multicolumnLayout1 .column1 .columnItems{
		padding-left:16px!important;
	}

	.multicolumnLayout997 .multicolumnLayout1 .column1,
	.multicolumnLayout997 .multicolumnLayout1 .column2{
		display:inline;
		float:left;
		width:50%!important;
	}

	.inhaltsdivs_zebrastreifen > .multicolumnLayout999 > .column > .columnItems > div DIV.csc-textpic DIV.csc-textpic-imagewrap IMG{
		margin-bottom:20px;
	}
	.tx-3sresponsiveslideshow-pi1 .positionContainer {
		margin: 15px 0!important;
	}
	.multicolumnContainer .multicolumnLayout1.zwillingsliste .column1 ul{
		margin-bottom:0;
	}
	.multicolumnLayout13 .column1,
	.multicolumnLayout12 .column2{
		overflow:auto;
	}
	/*Für Pressesuche, da sonst abgeschnitten*/
	.multicolumnLayout12 .column2{
		overflow:visible;
	}
	.totop_print .totop a{
		margin-right:50px;
	}
	/*
	.multicolumnLayout12 .column2 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-imagewrap{
		max-width:50%;
		float:left;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding-right:12px;
	}
	.multicolumnLayout12 .column2 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-text{
		max-width:50%;
		clear:none!important;
		margin-left:50%;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding-left:12px;
	}
	*/
	.multicolumnLayout803 .column .columnItems{
		padding:0 12px;
	}
	.multicolumnLayout803 .column1 .columnItems{
		padding-left:0;
	}
	.redaktionell > .csc-frame-frame1 > .multicolumnContainer .csc-linkToTop{
		margin-left:-40px;
		margin-top:2px;
	}
}
/* kleiner als 768px */
@media only screen and (max-width: 767px){
	.topzeile_klammer .firmierung{ 
		display:none;
	}
    .bildMitBuCE.rechtsoben .buContainer,
    .bildMitBuCE.linksoben .buContainer,
    .bildMitBuCE.rechtsunten .buContainer,
    .bildMitBuCE.linksunten .buContainer{
        position:static;
        width:auto!important;
        display:block;
    }
	.kopfzeile .bildMitBuCE.linksunten .buContainer{
		padding:40px 100px 20px;
	}
	.kopfzeile .bildMitBuCE.linksunten .buContainer{
		padding:40px 100px 20px;
	}
    .multicolumnLayout998.zeroPad_b .bildMitBuCE.rechtsoben .buContainer,
    .multicolumnLayout998.zeroPad_b .bildMitBuCE.linksoben .buContainer,
    .multicolumnLayout998.zeroPad_b .bildMitBuCE.rechtsunten .buContainer,
    .multicolumnLayout998.zeroPad_b .bildMitBuCE.linksunten .buContainer{
        margin-top:20px;
    }
    .bildMitBuCE.rechtsoben .buContainer p,
    .bildMitBuCE.linksoben .buContainer p,
    .bildMitBuCE.rechtsunten .buContainer p,
    .bildMitBuCE.linksunten .buContainer p{
        color:#7A7B7E!important;
        text-align: left;
        font-size:15px;
    }
	.kopfzeile .bildMitBuCE.linksoben .buContainer p{
		font-size:18px;
	}
	.kopfzeile .bildMitBuCE.linksoben .buContainer{
		padding:30px 100px 0;
	}
	.protein_4spalten_25 {}
	.protein_4spalten_25>div {
		float: left;
		width: 48%;
		margin-right: 4%;
	}
	.protein_4spalten_25>div.spalte_2,
	.protein_4spalten_25>div.spalte_4{
		margin-right: 0;
	}
	.topmenue{
		display:none;
	}
	.news-single-img{
		width:auto;
		float:none;
		margin-left:0;
	}
	.komplettrahmen .openinoverlay_VPsmaller768 *
	{
		display:none;
	}
	.komplettrahmen .openinoverlay_VPsmaller768 A.overlay_link	{
		display:inline-block;
	}
	/* Einfache Galerie 3er */
	.simpleGallery_3 .csc-textpic-imagewrap .csc-textpic-imagerow,
	.simpleGallery_3 .csc-textpic-imagewrap .csc-textpic-imagerow:nth-child(3n)	{
		display: inline-block;
		vertical-align: top;
		width: 49%;
		margin-right: 2%;
	}

	.simpleGallery_3 .csc-textpic-imagewrap .csc-textpic-imagerow:nth-child(2n) {
		margin-right: 0;
	}

    .multicolumnLayout14 > .column{
        float:none;
        width:auto!important;
    }
    .multicolumnLayout14 .column .columnItems{
        padding:0;
    }
}

/* Kontaktbutton Sichtbarkeit */
	@media only screen and (max-height: 765px) {
		/* Kontaktbutton -closed */
		.kontaktbutton > a{
			top: 55%;
		}
		/* Kontaktbutton -open */
		.kontaktbutton .kontaktoverlay .kontaktbuttontrigger {
			top: 300px;
		}
	}
/* @media only screen and (max-height: 655px){
	.kontaktbutton > a{
		top:130px;
	}
	.kontaktbutton .kontaktoverlay .kontaktbuttontrigger {
		top: 140px;
	}
} */



@media only screen and (max-width : 568px){

/* Schriftgr��en */
	.fancybox-slide,
	.fancybox-slide div,
	.fancybox-slide p ,
	.fancybox-slide li,
	.fancybox-slide td,
	.redaktionell,
	.redaktionell div,
	.redaktionell p ,
	.redaktionell li,
	.contenttable td,
	.kontaktoverlay ,
	.kontaktoverlay  div,
	.kontaktoverlay  .textlink,
	.kontaktoverlay  p ,
	.kontaktoverlay  li,
	h3,
	h4,
	.wie_h3,
	.wie_h4,
	.zusatzmenue_teaser .headline,
	.fieldwrap.check label,
	.tx-3sansprechpartneraqua-pi1 label,
	.tx-3slocations-pi1 *{
		font-size:15px;
	}
	h1,h2,h1 a, h2 a,
	p.wie_h1,p.wie_h2,
	h3.wie_h2,
	h3.wie_h2 *{
		font-size:27px;
		line-height:1.3em!important;
	}
	.topmenue a{
		font-size:17px;
	}
	.bildunterschrift,
	.bildunterschrift a,
	.news-single-imgcaption,
	.bildMitBu .csc-textpic-text,
	.bildMitBu .textlink, 
	.bildMitBu p, 
	.bildMitBu li,
	.bildMitBu h3, 
	.bildMitBu h4,
	.bildMitBu .wie_h3, 
	.bildMitBu .wie_h4,
	.buPop .csc-textpic-text,
	.buPop .textlink, 
	.buPop p, 
	.buPop li,
	.buPop h3, 
	.buPop h4,
	.buPop .wie_h3, 
	.buPop .wie_h4,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .buContainer,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .textlink, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside p, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside li, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside h3, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside h4,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .wie_h3, 
	.tx-3sresponsiveslideshow-pi1 .caption_inside .wie_h4,
	.fusszeile,
	.fusszeile a,
	.kleinerText,
	.kleinerText a,
	ol.fussnoten *,
	h4[data-box_id]{
		font-size:15px!important;
	}
	.bildMitBu .butrigger,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .butrigger{
		width:22px;
		height:22px;
		background:url(../m/bu_trigger_small.png);
	}
	.bildMitBu .buContainer,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .buContainer{
		height:22px;
	}
	.multicolumnLayout12 .column2 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-imagewrap,
	.multicolumnLayout12 .column2 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-text,
	.multicolumnLayout13 .column1 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-imagewrap,
	.multicolumnLayout13 .column1 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-text{
		max-width:100%;
		float:none;
		margin-right:0!important;
		margin-left:0!important;
		padding-right:0!important;
		padding-left:0!important;
	}
	





	/*Inhalte*/
	.kontaktbutton{
		display:none;
	}
	.redaktionell > .csc-frame.csc-frame-default,
	.redaktionell > .csc-frame,
	.kontaktbutton.kontaktformular .kontaktoverlay,
	.inhaltszeile .kontaktoverlay,
	.tx-t3scareerportal-plugin-azubicheck > .csc-frame.csc-frame-defaultPadding{
		padding:40px 44px 10px 44px;
		
	}
	.kopfzeile .bildMitBuCE.linksunten .buContainer{
		padding:20px 44px 10px;
	}
	.kopfzeile .bildMitBuCE.linksoben .buContainer{
		padding:30px 44px 0;
	}
	.csc-frame.csc-frame-default.megabread-container{
		padding:5px 44px;
	}
	.zwischenueberschrift_in_box{
		margin-bottom:0;
		margin-top:-30px;
	}
	.logo_ro img{
		max-height:44px!important;
		width:auto!important;
	}
	
	.multicolumnLayout803 .column {
		float: none;
		width:100%!important;
	}
	.multicolumnLayout803 .column1{
		margin-top:20px;
	}
	.multicolumnLayout803 .columnItems{
		overflow:auto;
		background:url("../m/trenner_ie8.png") no-repeat bottom;
		background-size:100% 1px;
		margin-bottom:20px;
	}
	.multicolumnLayout803 .column3 .columnItems{
		background:none;
	}
	.multicolumnLayout803 .columnItems .columnItem1 {
		float:left;
		width:80px;
		margin-right:15px;
	}
	.multicolumnLayout803 .column .columnItems{
		padding:0;
	}
	.multicolumnLayout803 .divider{
		display:none;
	}
	.multicolumnLayout803 .columnItemLast > div:last-child > *:last-child{
		margin-bottom:20px;
	}
	.multicolumnLayout803 .columnItemLast > div{
		padding-left:95px;
	}
	.multicolumnLayout803 .columnLast .columnItemLast > div:last-child > *:last-child{
		margin-bottom:0px;
	}
	.show568{
		display:block;
	}
	.hide568{
		display:none;
	}
}
@media only screen and (max-width: 568px){
.topzeile {
		height: 22px;
		padding: 0 22px;
		line-height:22px;
	}
	.topzeile *{
		line-height:22px;
	}
	.menuezeile {
		padding:22px;
		padding-top:44px;
		min-height:1px;
	}
	.logo_ro img{
		max-height:35px!important;
		width:auto!important;
	}
	.bildMitBu .csc-textpic-text,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .caption{
		padding:10px 30px;
	}
	.bildMitBu .butrigger,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .butrigger{
		width:22px;
		height:22px;
		/*background:url(../m/bu_trigger_small.png);*/
		background-size:auto 22px;
		background-position:center;
	}
	.bildMitBu .buContainer,
	.tx-3sresponsiveslideshow-pi1 .caption_inside .buContainer{
		height:22px;
	}
	.topzeile * {
		line-height: 22px;
	}

	.topmenue{
	}
	.topmenuebutton img{
		width:22px;	
	}
}

/*-----------------------------------------------------------------------------------------------*/
/* Kleiner als 568px, Iphone hoch */
/*-----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 567px){
    .showatsmallerthan569{
        display:block;
    }
    .hideatatsmallerthan569{
        display:none;
    }
		table {
			-webkit-hyphens: auto;
			-ms-hyphens: auto;
			hyphens: auto;
		}
		.openinoverlay_overlay table {
			-webkit-hyphens: none;
			-ms-hyphens: none;
			hyphens: none;
		}

	.csc-frame.csc-frame-default.button_unterer_rand p{
		margin-bottom:0;
	}
	.show_500{
		display:block!important;
	}
	.kontaktformular .float_100{
		float:none;
		display:block;
		width:100%;
		padding:0;
	}
	.kontaktformular .float_50{
		float:none;
		display:block;
		width:100%;
		padding:0;
	}
	.kontaktformular .clearfix .float_50:first-child{
		padding:0;
	}

	/* Schriftgr��en */
	.fancybox-slide,
	.fancybox-slide div,
	.fancybox-slide p ,
	.fancybox-slide li,
	.fancybox-slide td,
	.redaktionell,
	.redaktionell div,
	.redaktionell p ,
	.redaktionell li,
	.redaktionell th,
	.redaktionell td,
	.kontaktoverlay,
	.kontaktoverlay  div,
	.kontaktoverlay  .textlink,
	.kontaktoverlay  p ,
	.kontaktoverlay  li,
	h3,
	h4,
	.wie_h3,
	.wie_h4,
	.zusatzmenue_teaser .headline,
	.zusatzmenue_teaser .headline *,
	.fieldwrap.check label,
	.tx-3sansprechpartneraqua-pi1 label,
	.tx-3slocations-pi1 *{
		font-size:17px;
		line-height:1.6em;
	}
	h1,h2,h1 a, h2 a,
	p.wie_h1,p.wie_h2,
	h3.wie_h2,
	h3.wie_h2 *{
		font-size:24px;
	}
	.topmenue a{
		font-size:15px;
	}
	.bildunterschrift,
	.bildunterschrift a,
	.news-single-imgcaption,
	.bildMitBu .csc-textpic-text,
	.bildMitBu .textlink, 
	.bildMitBu p, 
	.bildMitBu li,
	.buPop .csc-textpic-text,
	.buPop .textlink, 
	.buPop .kleinerText a,
	.buPop p, 
	.buPop li,
	.fusszeile,
	.fusszeile a,
	.kleinerText,
	ol.fussnoten *,
	h4[data-box_id],
	.wie_h4[data-box_id]{
		font-size:15px!important;
	}
	.kontaktbutton{
		display:none;
	}
	.csc-linkToTop{
		display:none;
	}
	.totop > a{
		display:none;
	}


	.totop_print,
	.sitemapzeile,
	.fusszeile{
		padding-left:22px!important;
		padding-right:22px;
	}	
	.zusatzmenue{
		padding:10px 22px 10px 22px;
	}
	.sitemapzeile ul{
		float:none;
	}
	.zusatzmenue > ul > li{
		width:100%;
		float:none;
	}
	.zusatzmenue_teaser .icon{
		float:left;
		display:inline-block;
	}
	.zusatzmenue_teaser .divider.lower,
	.zusatzmenue_teaser .link{
		display:block;
	}
	.zusatzmenue_teaser .divider.upper,
	.zusatzmenue_teaser .text{
		display:none;
	}
	.fusszeile span{
		display:block;
	}
	.fusszeile span span{
		display:inline;
	}
	.fusszeile span.footerlinks a:last-child:after{
		content:none;
	}
	
	.show-desktop-568{
		position:absolute!important;
		left:-5000px;
	}
	.show_smaller-568{
		position:relative!important;
		left:auto;
		width: 100%!important;
	}	
	
	
	/* Menü */
	.slideoutmenuwrapper ul{
		min-height:1px!important;
		width:auto!important;
	}
	.slideoutmenuwrapper > ul ul{
		position:relative;
		width:auto;
		display:block;
		left:auto!important;
		top:auto;
	}
	.slideoutmenuwrapper ul li:hover > ul{
		display:block;
		left:auto;
	}
	.slideoutmenuwrapper li li{
		padding:5px 20px;
	}
	
	.csc-linkToTop{
		margin-left:3px;
		margin-top:65px;
	}
	.fieldwrap.sprechblase:after{
		display:none;
	}
	.redaktionell > .csc-frame-frame1 > .multicolumnContainer .csc-linkToTop{
		margin-left:-18px;
		margin-top:-3px;
	}
	.totop_print .totop > a{
		position:absolute;
		float:none;
		left:3px;
		margin-top:2px;
	}
	.redaktionell > .csc-frame-frame1 > .multicolumnContainer .csc-linkToTop img,
	.totop_print .totop > a img{
		width:15px;
	}
	
	/* Startseite */
	/* Startseite Buttonbox */
	.startseite_buttons{
		padding:0 22px;	
	}
	.startseite_buttons_spalte{
		float:none;
		width:100%;
		margin-right:0%;
	}
	.divider{
		margin:16px 0;
	}

	/*Inhalte*/
	.redaktionell > .csc-frame.csc-frame-default,
	.redaktionell > .csc-frame,
	.kontaktbutton.kontaktformular .kontaktoverlay,
	.inhaltszeile .kontaktoverlay,
	.tx-t3scareerportal-plugin-azubicheck > .csc-frame.csc-frame-defaultPadding{
		padding:30px 22px 1px 22px;
		
	}
	.kopfzeile .bildMitBuCE.linksunten .buContainer{
		padding:20px 22px 10px;
	}
	.kopfzeile .bildMitBuCE.linksoben .buContainer{
		padding:30px 22px 0;
	}
	.csc-frame.csc-frame-default.megabread-container{
		padding:5px 22px;
	}
	.zwischenueberschrift_in_box{
		margin-bottom:29px;
		margin-top:0;
	}
	
	h1,h2,
	p.wie_h1,p.wie_h2,
	h3.wie_h2,
	h3.wie_h2 *{
		margin-bottom:20px;
	}
	.multicolumnLayout11 .columnItems,
	.multicolumnLayout1 .columnItems{
		padding:0!important
	}
	.multicolumnLayout11 .column1,
	.multicolumnLayout11 .column2,
	.multicolumnLayout1 .column1,
	.multicolumnLayout1 .column2{
		display:block;
		float:none;
		width:100%!important;
	}
	.multicolumnLayout12 .column2 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-imagewrap,
	.multicolumnLayout12 .column2 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-text,
	.multicolumnLayout13 .column1 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-imagewrap,
	.multicolumnLayout13 .column1 .csc-textpic.csc-textpic-left.csc-textpic-above .csc-textpic-text{
		max-width:100%;
		float:none;
		margin-right:0!important;
		margin-left:0!important;
		padding-right:0!important;
		padding-left:0!important;
	}
	.multicolumnLayout803 .column {
		float: none;
		width:100%!important;
	}
	.multicolumnLayout803 .column1{
		margin-top:20px;
	}
	.multicolumnLayout803 .columnItems{
		overflow:auto;
		background:url("../m/trenner_ie8.png") no-repeat bottom;
		background-size:100% 1px;
		margin-bottom:20px;
	}
    .zusatzmenue .multicolumnLayout803 .columnItems{
        padding-bottom:20px!important;
    }
	.multicolumnLayout803 .column3 .columnItems{
		background:none;
	}
	.multicolumnLayout803 .columnItems .columnItem1 {
		float:left;
		width:80px;
		margin-right:15px;
	}
	.multicolumnLayout803 .column .columnItems{
		padding:0;
	}
	.multicolumnLayout803 .divider{
		display:none;
	}
	.multicolumnLayout803 .columnItemLast > div:last-child > *:last-child{
		margin-bottom:20px;
	}
	.multicolumnLayout803 .columnItemLast > div{
		padding-left:95px;
	}
	.multicolumnLayout803 .columnLast .columnItemLast > div:last-child > *:last-child{
		margin-bottom:0px;
	}
	.show568{
		display:block;
	}
	.hide568{
		display:none!important;
	}
	body .komplettrahmen .inhaltszeile .redaktionell .tx_t3sRemondisAktuellRecommend_triggerContainer_top{
		position:relative;
		height:29px;
		text-align:right;
		padding:30px 22px;
	}
	body .komplettrahmen .inhaltszeile .redaktionell .tx_t3sRemondisAktuellRecommend_trigger{
		position:static!important;
		display:inline-block;
	}
	
	
}

@media only screen and (max-width: 479px){
	/* Kopf-Bild zentrieren und aus der Bühne schieben  */
	.kopfzeile > div{
		max-width:100%;
		overflow:hidden;
	}
	.kopfzeile > div > .bildMitBu .csc-textpic-imagewrap img,
	.kopfzeile > div > .buPop .csc-textpic-image img,
    .kopfzeile .tx-3sresponsiveslideshow-pi1 .images img,
	.kopfzeile > div > .csc-textpic img{
		height:222px!important;
		width:568px!important;
		max-width:none!important;
		position: absolute;
		left:50%;
		margin-left:-284px;
	}
	.kopfzeile > div > .bildMitBu .linksfest .csc-textpic-imagewrap img,
	.kopfzeile .tx-3sresponsiveslideshow-pi1 .images img.fixed_alignment_left{
		left:0;
		margin-left:0;
	}
	.kopfzeile > div > .bildMitBu .rechtsfest .csc-textpic-imagewrap img,
	.kopfzeile .tx-3sresponsiveslideshow-pi1 .images img.fixed_alignment_right{
		left:auto;
		right:0;
		margin-left:0;
	}

    .kopfzeile .tx-3sresponsiveslideshow-pi1 .images a.close img{
		width:auto!important;
		height:auto!important;
		left:auto!important;
		right:-50%;
	}
    .tx-3sresponsiveslideshow-pi1 .prev_next .prev, .tx-3sresponsiveslideshow-pi1 .prev_next .next {
        width: 20px!important;
        background-size:20px!important;
        background-position:center center!important;
        background-repeat:no-repeat!important;
    }
    .tx-3sresponsiveslideshow-pi1 .caption{
        padding:0 30px;
    }
	.kopfzeile{
		max-width:100%!important;
		overflow:hidden;
		height:222px;
	}
	.kopfzeile > div > .bildMitBu,
	.kopfzeile > div > .buPop,
	.kopfzeile > div > .csc-textpic{
		height:222px;
	}
	
	/*PopUp Kopfbild BU (Bsp. Aqua)*/
	.buPop .buPopPos1,
	.buPop .buPopPos2,
	.buPop .buPopPos3,
	.buPop .buPopPos4{
		left:auto;
		top:auto;
		right:auto;
		bottom:0;
		width:100%;
	}

}

/* Cookieconsent Fix IE */
@media screen and (max-width:414px) and (orientation:portrait),
    screen and (max-width:736px) and (orientation:landscape) {
        .cc-revoke, .cc-window{
            display:block;
        }
        .cc-window .cc-message {
            margin-bottom: 1em;
            display:block;
            max-width:100%;
        }
}